/* 
font-family:'AvantGardeGothicITCW01B 731069'; BOOK
font-family:'AvantGardeGothicITCW01M 731087'; MEDIUM
font-family:'AvantGardeGothicITCW01B 731063'; BOLD 
*/


BODY
{
	font-family:'AvantGardeGothicITCW01B 731069';
	font-size: 14px;
	background: #E4E0D8 url(../img/hero-int-bg-shad.jpg) no-repeat center -6px;
	color: #676767;
}
BODY.page-home
{
	background: #E4E0D8 url(../img/hero-bg-shad.jpg) no-repeat center top;
}
h1,h2,h3,h4,h5
{
	margin-top: 0;
	margin-bottom: 1.0em;
	font-weight: 400;
	line-height: 1.0;
}
h1
{
	color: #95aa73;
	font-family:'AvantGardeGothicITCW01M 731087';
	font-size: 24px;
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 16px;
}
h2
{
	border-bottom: 1px solid #D7D7D7;
    color: #676767;
    font-family: 'AvantGardeGothicITCW01M 731087';
    font-size: 18px;
    line-height: 1.4;
    padding-bottom: 12px;
    margin-top: 32px;
}
.main-content h2
{
	border-bottom: 1px dotted #D7D7D7;
}
.sidebar h2
{
	margin-top: 3px;
}
p
{
    line-height: 1.7;
    margin: 0 0 1.3em;
}
a
{
	color: #6193AB;
}
a:hover
{
	color: #41738B;
	text-decoration: none;
}
strong
{
	font-family:'AvantGardeGothicITCW01B 731063';
	font-weight: normal;
}
hr
{
	border-top-color: #ddd;
	margin: 32px 0 26px;
}
.content ul
{
	margin-bottom: 20px;
}
.content li
{
	margin-bottom: 9px;
	list-style-image: url(../img/bullet-green.png);
	padding-left: 5px;
	line-height: 1.5;
}
.relative
{
	position: relative;
}
.absolute
{
	position: absolute !important;
}
a.site-logo
{
	background: url(../img/site-logo-int.png) no-repeat scroll 0 0;
    display: block;
    height: 66px;
    left: 50px;
    top: 130px;
    width: 172px;
    z-index: 999;
    transition: opacity 150ms ease;
}
a.site-logo:hover
{
	opacity: 0.8;
}
.navbar
{
	float: left;
    margin-bottom: 12px;
    margin-top: 30px;
}
.navbar-inner
{
	background: none !important;
	border: 0 !important;
	box-shadow: none !important;
	display: inline-block;
	padding: 0;
	border-radius: 0;
	filter: none !important;
}
.navbar .nav > li > a
{
	color: #6E6A67;
	font-family:'AvantGardeGothicITCW01M 731087';
	font-size: 18px;
	text-shadow: 0 1px 0 #f9f6f0;
	-moz-text-shadow: 0 1px 0 #f9f6f0;
	-webkit-text-shadow: 0 1px 0 #f9f6f0;
	padding: 10px 25px;
	transition: all 150ms ease;
}
.navbar .nav > li > a:hover
{
	color: #fff;
	text-shadow: 0 -1px 0 #aba496;
	-moz-text-shadow: 0 -1px 0 #aba496;
	-webkit-text-shadow: 0 -1px 0 #aba496;
}
.navbar .nav li.nav-home a
{
	padding-left: 0;
}
.navbar .nav
{
	margin: 0;
	float: right;
}
.page-home .hero
{
	width: 940px;
	height: 389px;
}
.hero
{
	width: 940px;
	height: 160px;
}
header
{
	z-index: 9999;
}
header .phone
{
	float: right;
	color: #6E6A67;
	font-size: 20px;
	text-shadow: 0 1px 0 #f5f2ea;
	-moz-text-shadow: 0 1px 0 #f5f2ea;
	-webkit-text-shadow: 0 1px 0 #f5f2ea;
	margin-top: 40px;
}
header .phone a
{
	color: #6E6A67;
}
.page-home .col-1
{
	width: 310px;
	height: 406px;
	float: left;
}
.page-home .col-2
{
	width: 320px;
	float: left;
	height: 406px;
}
.page-home .col-3
{
	width: 310px;
	float: left;
	height: 406px;
}
.page-home .col-1 .cell-1, .page-home .col-3 .cell-1
{
	background: #656565;
	color: #f2eee2;
	float: left;
	padding: 30px 30px 57px;
	height: 138px;
}
.page-home .col-1 .cell-2
{
	width:310px;
	height: 181px;
	float: left;
}
.page-home .col-1 a.more, .page-home .col-3 a.more
{
	display: block;
	background: #808080 url(../img/arrow-right-white.png) no-repeat 90% 15px;
	padding: 12px 0px 12px 30px;
	width: 280px;
	left: 0;
	bottom: 0;
	position: absolute;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
}
.page-home .col-3 a.more
{
	width: 280px;
}
.page-home .col-3 a.more:hover, .page-home .col-1 a.more:hover
{
	text-decoration: none;
	background: #6193AB url(../img/arrow-right-white.png) no-repeat 90% 15px;
}
.page-home .col-2 .cell-1
{
	width: 320px;
	height: 225px;
	float: left;
}
.col-2 .cell-1 a.map
{
	background: url("../img/map.png") no-repeat scroll 0 0;
    display: block;
    height: 225px;    
    width: 320px;
}
.page-home .col-2 .cell-2
{
	background: #9cb07d;
	color: #fff;
	padding: 28px 20px 32px;
	text-align: center;
	height: 121px;
	float: left;
	display: block;
}
.page-home .col-2 .book-title
{
	color: #4b5145;
	font-family:'AvantGardeGothicITCW01B 731063';
	font-size: 18px;
	display: block;
}
.page-home .col-2 .number
{
	font-family:'AvantGardeGothicITCW01B 731063';
	font-size: 25px;
	display: block;
	margin-top: 8px;
	margin-bottom: 16px;
	color: #fff;
}
.page-home .col-2 .number a
{
	color: #fff;
}
.page-home .col-2 .address
{
	font-size: 13px;
}
.page-home .col-3 .cell-1
{
	height: 319px;
}
.page-home .col-3 .cell-1 li
{
	font-family:'AvantGardeGothicITCW01B 731063';
}
.content-wrap
{
	z-index: 99;
}
.content
{
	background: #fff;
}
.internal-content-wrap .col-1
{
	padding: 40px 50px 30px 50px;
}
.internal-content-wrap
{
	z-index: 99;
}
.content .sidebar.right
{	
	float: right;
}
.btn
{
    color: #FFFFFF;
    padding: 8px 20px;
    margin-top: 10px;
    border-radius: 0;
}
.btn.green
{
	background: none repeat scroll 0 0 #9CB07D;
	text-shadow: 0 -1px 0 #7C8E60;
	-moz-text-shadow: 0 -1px 0 #7C8E60;
	-webkit-text-shadow: 0 -1px 0 #7C8E60;
	margin-bottom: 5px;
}
.btn.green:hover
{
	background: #899c6b;
	color: #fff;
	text-shadow: 0 -1px 0 #7C8E60;
	-moz-text-shadow: 0 -1px 0 #7C8E60;
	-webkit-text-shadow: 0 -1px 0 #7C8E60;
}
.contact-map
{
	width: 535px;
	height: 260px;
	padding: 5px;
	border: 1px solid #ddd;
	margin-bottom: 15px;
}


/* FOOTER
========================================*/

.page-home footer, footer
{
	background: url(../img/footer-rpt.png) repeat-x;
	height: 139px;
	margin-top: -44px;
	color: #fffefd;
	font-size: 13px;
	text-shadow: 0 -1px 0 #aeaea6;
	-moz-text-shadow: 0 -1px 0 #aeaea6;
	-webkit-text-shadow: 0 -1px 0 #aeaea6;
	padding-top: 80px;
}
footer
{
	margin-top: -91px;
	color: #fff;
	padding-top: 120px;
}
.footer-links a
{
	color: #66635e;
	text-shadow: 0 1px 0 #E6E2D9;
	-moz-text-shadow: 0 1px 0 #E6E2D9;
	-webkit-text-shadow: 0 1px 0 #E6E2D9;
	font-family:'AvantGardeGothicITCW01M 731087';
}
.footer-links a:hover
{
	color: #fff;
	text-shadow: 0 -1px 0 #aba496;
	-moz-text-shadow: 0 -1px 0 #aba496;
	-webkit-text-shadow: 0 -1px 0 #aba496;
}
.footer-links span
{
	margin-left: 14px;
	margin-right: 13px;
}
footer .credit a
{
	color: #fffefd;
}
.sub-footer .col-1, .sub-footer .col-2, .sub-footer .col-3
{
	padding: 25px;
	width: 262px;
	float: left;
	text-align: center;
	background: #727272;
	color: #fff;
	font-size: 13px;
	height: 41px;
}
.sub-footer .col-1
{
	color: #C7C7C7;
    font-size: 16px;
    height: 45px;
    padding-top: 21px;
}
.sub-footer .col-1 .number
{
	display: block;
	font-size: 24px;
	color: #fff;
	margin-top: 7px;
}
.sub-footer .col-1 .number a
{
	color: #fff;
}
.sub-footer .col-2
{
	background: none repeat scroll 0 0 #6193AB;
    padding: 25px 32px;
    width: 252px;
}
.sub-footer .col-3
{
	color: #C7C7C7;
}
.sub-footer .col-3 a
{
	color: #fff;
}
.sub-footer .col-3 strong
{
	font-size: 15px;
}